!set title=Matrices II
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=fr
leftrange=-5.000000
rightrange=5.000000
author=Gang XIAO
email=xiao@unice.fr
computeanswer=no
precision=10000

ansorder=c
varcnt=27
prevarcnt=26
postvarcnt=0
replycnt=0
choicecnt=1
conditioncnt=0
feedbackcnt=0
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

val6=No. La suma no es conmutativa
val7=No. El elemento nulo 0 no existe
val8=No. La suma no es asociativa
val9=No. La suma no está bien definida
val10=No. Hay elementos qie no tienen su opuesto
val11=No. El producto por escalares no está bien definido
val12=No. El producto por escalares no es asociativo
val13=No. Al multiplicar por el elemento unidad 1 cambia el vector
val14=No. No verifica la propiedad distributiva
val15=Sí. Es un espacio vectorial
val16=$val15,$val11,$val9,$val14
val17=Z,Q,R,C
tmp0=!randint 2, 4

val18=$[rint($(tmp0))]
tmp0=!randint 1, 4

val19=$[rint($(tmp0))]
tmp0=!item $val18 of $val17

val20=$(tmp0)
tmp0=!item $val19 of $val17

val21=$(tmp0)
tmp0=!item $val18 of  enteros, números racionales, números reales, números complejos	

val22=$(tmp0)
tmp0=!item $val19 of  enteros, racionales, reales, complejos

val23=$(tmp0)
tmp0=!randitem 1,2

val24=$[rint($(tmp0))]
tmp0=!randint 1, 20

val25=$[rint($(tmp0))]
tmp0=!randint 1, 20

val26=$[rint($(tmp0))]

!ifval $val24=1
val27=cualquier orden
!else
val27= orden $val25&times;$val26
!endif

!ifval $val24=2 and $val19>=$val18
val28= $val15
!endif

!ifval $val24=2 and $val19<$val18
val28= $val11
!endif

!ifval $val24=1 and $val19>=$val18
val28= $val9
!endif

!ifval $val24=1 and $val19<$val18
val28= $val9,$val11
!endif
choicename1=The answer
choicegood1=$val28
choicebad1=$val16
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()El conjunto de matrices con elementos $val23 y de $val27, 	junto con la suma y multiplicación usual, ¿es un espacio vectorial	sobre el espacio de los $val22?
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback

!exit

:test

!exit

:stat
vsavelist=22,23,27
embedcnt=0
